<?xml version="1.0" encoding="utf-8"?>
<node>
	<node label="Wstęp" id="pcb_intro" type="intro"/>
	<node label="Wprowadzenie">
		<node label="Podstawy obsługi komputera">
			<node label="Korzystanie z komputera" id="sme_basic_computers" type="intro"/>
			<node label="Włączanie i wyłączanie komputera" id="basic_turn_on_off" type="learn"/>
			<node label="Urządzenia wejściowe — mysz" id="basic_mouse" type="learn"/>
			<node label="Urządzenia wejściowe — klawiatura" id="basic_keyboard" type="learn"/>
			<node label="Pulpit" id="basic_desktop" type="learn"/>
			<node label="Przycisk Start i pasek zadań" id="basic_start_taskbar" type="learn"/>
			<node label="Okna" id="basic_windows" type="learn"/>
			<node label="Ćwiczenia" id="basic_practice" type="practice"/>
		</node>
		<node label="Wprowadzenie do systemu operacyjnego Windows 7">
			<node label="Zapisywanie plików" id="win7_save_files" type="learn"/>
			<node label="Korzystanie z Eksploratora Windows" id="win7_win_explorer" type="learn"/>
			<node label="Korzystanie z bibliotek systemu Windows" id="win7_libraries" type="learn"/>
			<node label="Przedstawienie typów plików" id="win7_file_types" type="learn"/>
			<node label="Ćwiczenia" id="win7_practice" type="practice"/>
		</node>
	</node>
	<node label="Praca w sieci">
		<node label="Podstawowe zagadnienia dotyczące Internetu">
			<node label="Korzystanie z Internetu" id="sme_inet_use" type="intro"/>
			<node label="Łączenie się z Internetem" id="inet_connect" type="learn"/>
			<node label="Przeglądanie witryn internetowych" id="inet_browse" type="learn"/>
			<node label="Korzystanie z wyszukiwarek" id="inet_search" type="learn"/>
			<node label="Dodawanie stron do Ulubionych" id="inet_favs" type="learn"/>
			<node label="Ćwiczenia" id="inet_practice" type="practice"/>
		</node>
		<node label="Sprawniejsze działanie firmy dzięki technologii">
			<node label="Bezpieczeństwo w Internecie" id="sme_inet_sec" type="intro"/>
			<node label="Reklama internetowa" id="sme_online_adver" type="learn"/>
			<node label="Płatności internetowe" id="sme_online_pay" type="learn"/>
			<node label="Bezpieczne witryny internetowe" id="sme_secure_site" type="learn"/>
			<node label="Tworzenie witryn internetowych" id="sme_web_create" type="learn"/>
			<node label="Oprogramowanie antywirusowe" id="sme_anti_virus" type="learn"/>
		</node>
	</node>
	<node label="Współpraca i komunikacja online">
		<node label="Przegląd zagadnień dotyczących poczty e-mail">
			<node label="Korzystanie z poczty e-mail" id="sme_email_use" type="intro"/>
			<node label="Czytanie wiadomości e-mail" id="email_read" type="learn"/>
			<node label="Tworzenie wiadomości e-mail" id="email_compose" type="learn"/>
			<node label="Dodawanie załączników" id="email_attachment" type="learn"/>
			<node label="Odpowiadanie na wiadomości e-mail" id="email_reply" type="learn"/>
			<node label="Przekazywanie dalej wiadomości e-mail" id="email_forward" type="learn"/>
			<node label="Ćwiczenia" id="email_practice" type="practice"/>
		</node>
		<node label="Wprowadzenie do komunikacji w Internecie">
			<node label="Korzystanie z blogów" id="sme_collab_blogs" type="intro"/>
			<node label="Korzystanie z witryn typu wiki" id="sme_collab_wikis" type="intro"/>
			<node label="Korzystanie z forów" id="sme_collab_forums" type="intro"/>
			<node label="Sieci społecznościowe" id="sme_collab_social_net" type="intro"/>
			<node label="Wiadomości błyskawiczne i technologia VOIP" id="sme_collab_im_voip" type="intro"/>
		</node>
	</node>	
	<node label="Korzystanie z oprogramowania">
		<node label="Wprowadzenie do pakietu Microsoft® Office 2007">
			<node label="Korzystanie z pakietu Microsoft® Office 2007" id="sme_office_use" type="intro"/>
			<node label="Korzystanie ze Wstążki" id="office_ribbon" type="learn"/>
			<node label="Korzystanie z przycisku pakietu Office i paska narzędzi Szybki dostęp" id="office_btn_qck_launch" type="learn"/>
			<node label="Podstawowe informacje dotyczące pakietu Microsoft® Office 2007" id="office_basics" type="learn"/>
			<node label="Korzystanie z Pomocy" id="office_help" type="learn"/>
			<node label="Ćwiczenia" id="office_practice" type="practice"/>
		</node>
		<node label="Program Microsoft® Word">
			<node label="Przegląd funkcji programu Microsoft® Word" id="sme_word_overview" type="intro"/>
			<node label="Praca z tekstem" id="word_text" type="learn"/>
			<node label="Korzystanie z modułu sprawdzania pisowni i gramatyki" id="word_spell_grammer" type="learn"/>
			<node label="Wstawianie elementów graficznych" id="word_graphics" type="learn"/>
			<node label="Korzystanie z tabel" id="word_tables" type="learn"/>
			<node label="Ćwiczenia" id="word_practice" type="practice"/>
		</node>
		<node label="Program Microsoft® Excel">
			<node label="Przegląd funkcji programu Microsoft® Excel" id="sme_excel_overview" type="intro"/>
			<node label="Poruszanie się po programie Microsoft® Office Excel 2007" id="excel_navigate" type="learn"/>
			<node label="Wprowadzanie i edytowanie tekstu" id="excel_text" type="learn"/>
			<node label="Formatowanie danych w programie Microsoft® Excel" id="excel_data" type="learn"/>
			<node label="Korzystanie z formuł" id="excel_formula" type="learn"/>			
			<node label="Korzystanie z wykresów" id="excel_chart" type="learn"/>
			<node label="Ćwiczenia" id="excel_practice" type="practice"/>
		</node>
		<node label="Program Microsoft® PowerPoint">
			<node label="Przegląd funkcji programu Microsoft® PowerPoint" id="sme_power_overview" type="intro"/>
			<node label="Wybieranie typów slajdów" id="power_slide_types" type="learn"/>
			<node label="Wprowadzanie i formatowanie tekstu" id="power_text" type="learn"/>
			<node label="Wprowadzanie elementów graficznych lub obiektów" id="power_graphics" type="learn"/>
			<node label="Dostosowywanie slajdów" id="power_cust_slides" type="learn"/>
			<node label="Uruchamianie prezentacji" id="power_run_pres" type="learn"/>
			<node label="Ćwiczenia" id="power_practice" type="practice"/>
		</node>
	</node>
</node>
